@font-face {
  font-family: PGCalibri;
  src: url("calibri.woff");
}
@font-face {
  font-family: PGCalibri;
  src: url("calibribold.woff");
  font-weight: bold;
}
h1 {
  display: none;
}
#logo {
  margin: 0 0 15px;
}
h2 {
  background: linear-gradient(to right,#0556a3,#1f70bd);
  border-radius: 5px;
  color: #fff;
  font-size: 14pt;
  font-weight: bold;
  padding: 10px 15px;
}
h3 {
  font-size: 13pt;
  font-weight: bold;
  line-height: 1.25em;
  margin: 0 0 .5em;
}
p {
  line-height: 1.25em;
  margin: 0 0 .25em;
}
ol {
  list-style: decimal inside;
  line-height: 1.25em;
  margin: 0 0 1.25em 1em;
}
aside p {
  margin: 0 0 .5em;
}
aside a {
  background: linear-gradient(#639fd9,#18548d);
  border-top: 1px solid #99c0e6;
  border-right: 1px solid #08223a;
  border-bottom: 1px solid #08223a;
  border-left: 1px solid #99c0e6;
  border-radius: 5px;
  box-shadow: 1px 1px 1px rgba(0,0,0,.25);
  color: #fff;
  display: block;
  font-weight: bold;
  margin: 0 auto 15px;
  padding: 10px 0;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,.5);
  width: 210px;
}
aside a:hover, aside a:active {
  background: linear-gradient(#8ab7e3,#527faa);
  border-top: 1px solid #b3d0ec;
  border-right: 1px solid #46596b;
  border-bottom: 1px solid #46596b;
  border-left: 1px solid #b3d0ec;
}
footer p {
  color: #fff;
  display: table-cell;
  font-size: 10pt;
}
.login {
  text-align: right;
}
footer a {
  color: #fff;
}
footer a:hover, footer a:active {
  color: #ccc;
}